
import { milliToMinutes } from 'app-client/helpers/milli-to-minutes';
import { module, test } from 'qunit';

module('Unit | Helper | milli to minutes');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = milliToMinutes([42]);
  assert.ok(result);
});

